# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-08-29 14:48
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ingredients', '0004_auto_20170829_1436'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='ingredient',
            name='test_t',
        ),
    ]
